<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunOptions](./bitburner.runoptions.md) &gt; [temporary](./bitburner.runoptions.temporary.md)

## RunOptions.temporary property

Whether this script is excluded from saves, defaults to false

**Signature:**

```typescript
temporary?: boolean;
```
